Bug 196608 - gnome-screenshot broken with Xinerama
gnome-screenshot broken with Xinerama
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 19:26 EDT by Rik van Riel
Modified: 2008-03-18 14:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:34:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
broken screenshot (271.42 KB, image/png)
2006-06-25 19:38 EDT, Rik van Riel
no flags Details
bad screenshot, with (hopefully helpful) markers (449.13 KB, image/png)
2007-01-17 14:17 EST, Andrew D. Stadler
no flags Details

  None (edit)
Description Rik van Riel 2006-06-25 19:26:51 EDT
Description of problem:

When taking a screenshot of my Xinerama setup, while in the large screen, and by
pressing <printscreen>, something goes wrong.

The total image is the right size, but only the left 1280 pixels of the screen
get captured.  This corresponds to the number of pixels on the right screen.

Version-Release number of selected component (if applicable):

gnome-utils-2.14.0-4.fc5.2
Comment 1 Rik van Riel 2006-06-25 19:38:38 EDT
Created attachment 131511 [details]
broken screenshot
Comment 2 Andrew D. Stadler 2007-01-17 14:17:23 EST
Created attachment 145850 [details]
bad screenshot, with (hopefully helpful) markers
Comment 3 Andrew D. Stadler 2007-01-17 14:18:20 EST
Some updates on this issue.

1.  Reproduced in FC6, with gnome-utils-2.16.0-1.fc6

2.  The incorrect capture size is verified as both height & width of the primary
(right hand) screen, but the image is rooted at the upper-left corner of the
secondary (left-hand) screen.

3.  I've attached a screenshot with (hopefully helpful) markers.
Comment 4 Ray Strode [halfline] 2008-03-18 14:34:25 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.